* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Gilroy;
    COLOR: #FFF;
}

html,
body {
    height: 100%;
    width: 100%;
}

nav {
    position: fixed;
    display: flex;
    align-items: flex-start;
    width: 100%;
    padding: 2vw 10vw;
    justify-content: space-between;
    height: 12vh;
    z-index: 10;
    background-color: #000;
}

nav h1 {
    font-size: 1.6vw;
}

.nav-part2 {
    display: flex;
    gap: 2vw;
    align-items: flex-start;
    padding: 1vh 0;
    position: relative;
    z-index: 10;
}

.nav-part2 h4 {
    font-size: 0.76vw;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 3.4vw;
}

.nav-part2 h5 {
    margin-bottom: 1vw;
    overflow: hidden;
    display: none;
}

.nav-part2 h5 span {
    font-size: 0.77vw;
    font-weight: 400;
    display: inline-block;
    transform: translateY(25px);
}

nav button {
    background-color: #0DA34E;
    display: flex;
    align-items: center;
    padding: 12px 14px;
    font-size: 0.85vw;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 50px;
    border: none;
}

nav button svg {
    height: 0.85vw;
    margin-left: 1.8vw;
}

#nav-bottom {
    width: 80%;
    height: 0vh;
    position: absolute;
    background-color: #111;
    top: 100%;
    z-index: 9;
    border-bottom: 1px solid #fff;
}

#page1 {
    height: 100vh;
    width: 100%;
    background-color: #111;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

#page1 h1 {
    font-size: 8.5vw;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 8.5vw;
}

#page1 h1 svg {
    height: 6vw;
    width: 6vw;
    border-radius: 50%;
    background-color: #0DA34E;
}

#page1 p {
    text-align: center;
    font-weight: 400;
    margin-top: 3vh;
}

#page1-something {
    display: flex;
    align-items: center;
    justify-content: center;
}

#page1-something h4 {
    font-weight: 400;
    font-size: 1vw;
    text-transform: lowercase;
    padding: 5px 10px;
    border: 1px solid #ffffff72;
    border-radius: 50px;
    margin-top: 0.5vw;
}

#page1-something h4:nth-last-child(2) {
    border: none;
    padding: 3px;
}

#moving-div {
    margin-top: 10vh;
    position: absolute;
    bottom: 3%;
    display: flex;
    padding: 1.2vw;
    overflow: hidden;
    width: 44%;
}

#moving-div .move {
    display: flex;
    align-items: center;
    gap: 2vw;
    animation: move 9s linear infinite;
}

#moving-div .move img {
    height: 1vw;
}

@keyframes move {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

#left-blur {
    height: 100%;
    width: 20%;
    background: linear-gradient(to right, #111, transparent);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

#right-blur {
    height: 100%;
    width: 20%;
    background: linear-gradient(to right, transparent, #111);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

#page2 {
    height: 100vh;
    width: 100%;
    background-color: #111;
    position: relative;
    padding: 0vw 10.5vw;
    padding-bottom: 15vw;
    display: flex;
    align-items: center;
    border-top: 1px solid #333;
    justify-content: space-between;
}

#page2-left {
    height: 100%;
    width: 40%;
    /* background-color: #333; */
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    padding: 3vw 0;
}

#page2-left p {
    font-size: 0.8vw;
}

#page2-left h5 {
    width: 75%;
    font-weight: 400;
    font-size: 1.1vw;
}


#page2-right {
    height: 100%;
    width: 50%;
    /* background-color: #333; */
}

.right-elem {
    position: relative;
    /* background-color: red; */
    padding-top: 2vw;
    padding-bottom: 5vw;
    border-bottom: 1px solid #333;
}

.right-elem h2 {
    font-size: 1.4vw;
    font-weight: 400;
}

.right-elem img {
    height: 7vw;
    width: 7vw;
    border-radius: 50%;
    object-fit: cover;
    opacity: 0;
    position: absolute;
    scale: 0;
}


#page3 {
    height: 100vh;
    width: 100%;
    position: relative;
    background-color: #111;
    background-image: url(https://lazarev.kiev.ua/la24/reel-cover.webp);
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page3-center {
    /* background-color: red; */
    display: flex;
    align-items: center;
    padding: 1vw;
    flex-direction: column;
}

.page3-center .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.3vw;
    border-radius: 50%;
    background-color: #fff;
}

.page3-center .icon i {
    color: #000;
    font-size: 2.8vw;
}

.page3-center h5 {
    font-size: 0.8vw;
    background-color: #fff;
    color: #000;
    border-radius: 50px;
    padding: 12px 26px 20px 26px;
    margin-top: 0.5vw;
    font-weight: 700;
    opacity: 0;
    text-transform: uppercase;
    transition: all ease 0.5s;
    transform: translateY(16%);
}

.page3-center:hover h5 {
    opacity: 1;
    transform: translateY(0%);
}

#page3 video {
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
    transform: scaleX(0.7) scaleY(0);
    opacity: 0;
    border-radius: 30px;
    z-index: 99999;
}

#page3a {
    height: 100vh;
    width: 100%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding:4vh 3vw 4vh 3vw; */
    padding: 20vh 10vw;
}

#page3a-left {
    width: 40%;
    /* background-color: grey; */
    height: 100%;
}

#page3a-left h2 {
    display: flex;
    align-items: flex-start;
    padding-right: 10vw;
    font-size: 3vw;
    color: #000;
}

#page3a-right {
    width: 50%;
    /* background-color: grey; */
    height: 100%;
}

#page3a-right-el {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    gap: 3vw;
    padding-left: 4vw;
}

#page3a-right-el h4 {
    font-size: 1vw;
    color: grey;
    font-weight: 200;
}

#page3a-right-el p {
    color: #000;
    font-size: 1.5vw;
    margin-bottom: 3.5vw;
    font-weight: 500;
}

#page4 {
    min-height: 100vh;
    width: 100%;
    background-color: #fff;
    position: relative;
    padding-bottom: 13vh;
}

.section {
    width: 100%;
    height: 72vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 17vh 10vw;
}

.sec-left {
    height: 100%;
    width: 25%;
    /* background-color: aqua; */
    padding-top: 3vh;
    border-top: 2px solid #000;
}

.sec-left h2 {
    font-size: 2.1vw;
    font-weight: 500;
    color: #000;
}

.sec-left p {
    color: #000;
    margin-top: 10vh;
    font-size: 1.2vw;
}

.sec-right {
    height: 100%;
    width: 70%;
    /* background-color: blanchedalmond; */
    position: relative;
}

.sec-right img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.sec-right video {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    opacity: 0;
    transition: opacity ease 0.1s;
}

#page5 {
    min-height: 100vh;
    background-color: #111;
    width: 100%;
    position: relative;
    padding: 5vh 10.5vw;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-bottom: 1px solid #333;
}

#page5 button {
    background-color: #0BA34E;
    padding: 0.9vw 2.5vw;
    font-weight: 600;
    font-size: 1vw;
    border-radius: 50px;
    border: none;
    position: sticky;
    top: 15%;
}

#page5-right {
    width: 70%;
}

#page5-right>p {
    font-size: 2.1vw;
}

#page5-right>p span {
    width: 15vw;
    display: inline-block;
}

#page5-content {
    width: 100%;
    /* background-color: red; */
    margin-top: 5vh;
    padding: 5vh 0;
}

#page5-content #flex {
    display: flex;
    margin-top: 4vh;
    margin-bottom: 4vh;
}

#page5-content #flex h4 {
    border-radius: 50px;
    border: 1px solid #fff;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 0.8vw;
}

.page5-elem {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
    padding-top: 3vh;
    padding-bottom: 9vh;
    overflow: hidden;
    border-top: 1px solid #333;
    position: relative;
}

.page5-elem p {
    width: 55%;
    font-size: 0.8vw;
    position: relative;
    z-index: 8;
}

.page5-elem h3 {
    font-size: 1.6vw;
    font-weight: 400;
    position: relative;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
    z-index: 8;
}

.page5-elem i {
    font-size: 1vw;
    position: relative;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
    z-index: 8;
}

.over {
    height: 100%;
    width: 100%;
    background-color: #222;
    position: absolute;
    top: 0;
    transform: translateY(-100%);
    opacity: 0;
    /* display: none; */
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
}

.page5-elem:hover h3 {
    padding-left: 1vw;

}

.page5-elem:hover i {
    padding-right: 1vw;
}

.page5-elem:hover .over {
    transform: translateY(0);
    /* display: initial; */
    opacity: 1;
}

.page5-elem:hover {
    border-top: 2px solid #fff;
}

summary::marker {
    content: "";
}

.ui-ux {
    border-top: 1px solid #333;
    padding: 3vh 0;
}

.product {
    border-top: 1px solid #333;
    padding: 3vh 0;
}

#uparrow {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

#page5a {
    min-height: 150vh;
    width: 100%;
    background-color: #000;
    padding-top: 0vh;

}

#page5a-top {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 8vh;
    padding: 10vh 15vw;
}

#page5a-top h4 {
    padding: 0 25vw;
    line-height: 3vh;
}

#page5a-top p {
    font-size: 2.888vw;
    text-align: center;
}

#page5a-bottom {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1vw;
    padding: 2vh 7vw;
}

#page5a-divs {
    border-radius: 5px;
    background-color: #3333336b;
    padding: 3.6vh;
    height: 38vh;
}

#page5a-divs p {
    padding-top: 7vw;
    font-size: 1vw;
    font-weight: 500;
    color: #ffffffa6;
    line-height: 0.9rem;

}

#page5a-divs h3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#page5a-divs:hover {
    transform: translateY(-6px);
}

#page6 {
    min-height: 100vh;
    width: 100%;
    background-color: #fff;
    padding: 10vh 10vw;
}

#page6>h1 {
    font-size: 5.5vw;
    color: #000;
    /* background-color: red; */
    padding-left: 23vw;
    padding-right: 5vw;
    line-height: 5.8vw;
    padding-bottom: 10vh;
    border-bottom: 1px solid #dadada;
}

#page6-content {
    /* background-color: red; */
    color: #000;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 8vh 0;
}

#page6-content #right-6 {
    width: 70%;
}

#page6-content #right-6 p {
    font-size: 1.5vw;
    color: #000;
    margin-bottom: 5vh;
    width: 80%;
}

#blue-btn {
    background-color: #4f5bff;
    width: 15vw;
    height: 3.5vw;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#blue-btn h4 {
    position: absolute;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.85vw;
    /* letter-spacing: 1px; */
}

#blue-btn h4 i {
    font-size: 1.1vw;
    font-weight: 100;
    margin-left: 0.5vw;
}

#page6-bottom {
    height: 44vh;
    width: 100%;
    /* background-color: red; */
    display: flex;
    align-items: flex-start;
    justify-content: center;
    border-top: 1px solid #dadada;
}

#btm6-part1 {
    border-right: 1px solid #dadada;
    width: 30%;
    /* background-color: red; */
    height: 100%;
}

#btm6-part2 {
    border-right: 1px solid #dadada;
    width: 28%;
    /* background-color: red; */
    height: 100%;
}

#btm6-part3 {
    border-right: 1px solid #dadada;
    width: 15%;
    /* background-color: red; */
    height: 100%;
}

#btm6-part4 {
    border-right: 1px solid #dadada;
    width: 15%;
    /* background-color: red; */
    height: 100%;
}

#btm6-part5 {

    width: 15%;
    /* background-color: red; */
    height: 100%;
}

.btm6-parts {
    padding: 3vh 0.6vw;
}

.btm6-parts h5 {
    color: #000;
    font-weight: 500;
    font-size: 0.9vw;
    margin-bottom: 4vh;
}

.btm6-parts h4 {
    background-color: #111;
    width: 75%;
    padding: 5px 10px;
    margin-bottom: 0.3vh;
    border-radius: 50px;
    font-size: 0.85vw;
    display: flex;
    align-items: center;
    font-weight: 500;
}

.btm6-parts h4 span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.5vw;
    height: 1.5vw;
    background-color: #333;
    padding: 0.5vw;
    border-radius: 50%;
    margin-right: 1vw;
}

#btm6-part2 h4:nth-child(2) {
    transform: translateX(0);
}

#btm6-part2 h4:nth-child(3) {
    transform: translateX(10%);
}

#btm6-part2 h4:nth-child(4) {
    transform: translateX(20%);
}

#btm6-part2 h4:nth-child(5) {
    transform: translateX(30%);
}

#btm6-part2 h4:nth-child(6) {
    transform: translateX(40%);
}

#btm6-part2 h4:nth-child(7) {
    transform: translateX(50%);
}

#btm6-part3 h4:nth-child(2) {
    transform: translateX(0);
}

#btm6-part3 h4:nth-child(3) {
    transform: translateX(20%);
}

#btm6-part4 h4:nth-child(2) {
    transform: translateX(0);
}

#btm6-part4 h4:nth-child(3) {
    transform: translateX(20%);
}

#btm6-part4 h4:nth-child(4) {
    transform: translateX(40%);
}

#page7 {
    min-height: 100vh;
    width: 100%;
    background-color: #000;
    display: grid;
    grid-template-rows: 50% 50%;
    padding: 4vw;
}

#page7-top {
    display: grid;
    grid-template-columns: 3fr 2fr;
    margin-bottom: 2vw;

}

#page7-top-left {
    padding-right: 40%;
}

#page7-top-left h1 {
    font-size: 5vw;
    font-weight: 800;
    line-height: 4.6vw;
}

#page7-top-right h5 {
    font-size: 1vw;
    color: grey;
    margin-bottom: 1.5vw;
    margin-top: 4vh;

}

#page7-top-right h4 {
    font-size: 1vw;
    color: white;
    padding: 0.5vw;
    border: 1px solid white;
    border-radius: 50px;
    display: inline;
    margin-left: 2vw;
}

#page7-top-right h4:hover {
    background-color: white;
    color: black;
    transition: all ease 0.7s;
    box-shadow: 0 0 3px 2px white;
}

#page7-top-right p {
    font-size: 3vw;
}

#page7-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 2fr;
}

#page7-bottom-p1 {
    padding-right: 50%;
}

#page7-bottom-p1 h5 {
    color: grey;
}

#page7-bottom-p1 h6 {
    padding-top: 1.5vw;
}
#page7-bottom-p1 h6:hover{
    color: #0BA34E;
}
#page7-bottom-p4 {
    padding-right: 20%;
}

#page7-bottom-p4 h5 {
    color: grey;
    padding-bottom: 2vw;
}

#part7-divs {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1vw;
}

#part7-divs h6 {
    padding: 0.5vw;
    border: 1.5px solid rgba(255, 255, 255, 0.868);
    border-radius: 50px;
    text-align: center;
}

#part7-divs h6:hover {
    background-color: white;
    color: black;
    transition: all ease 0.7s;
    box-shadow: 0 0 3px 2px white;
}

footer {
    height: 20vh;
    width: 100%;
    border-top: 1px solid rgba(128, 128, 128, 0.498);
    background-color: black;
    display: grid;
    grid-template-columns: 4fr 2fr 1fr;
    padding-top: 7vw;
    padding-left: 2vw;
}
footer h5{
    position: relative;
    bottom: 0;
}